/* CSS Document */
/* stile pagina home */

A:link{text-decoration:none; color: #222}
A:visited{text-decoration:none;  color: #222}
A:Hover{text-decoration:none;  color: #666}
A:Active{text-decoration:none;  color: #222}
 
#divct1 {position:absolute; left: 0px; top: 515px; width:560px; height: 330px; border-top: 1px solid #333;  text-align:justify}   /* parte inferiore della pagina   */
#divct2 {position:absolute; left: 10px; top: 10px; width:540px; height: 310px;}
#divct3 {position:absolute; left: 0px; top: 150px; width:560px; height: 370px;}                               /* parte superiore della pagina   */
#divct4 {position:absolute; left: 10px; top: 10px; width:540px; height: 350px;}


#divct10 {position:absolute; left: 50%; margin-left:-450px; top: 10px; width:900px; height: 900px; visibility:hidden; z-index:50;}      /*  copre la pagina  */                          
#divct11 {position:absolute; left: 50%; margin-left:-450px; top: 118px; width:900px; height: 664px; visibility:hidden; background-image:url(../images/clip_art/mappa_via_idro.jpg); z-index:60;}      /*  mappa            */                        


.Stile1ct {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #000000;
}
.Stile2ct {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
}
.Stile3ct {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}
.Stile4ct {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.Stile5ct {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

/*  sostituisce il tag <u> per compatibilità XHTML  */
span.underlined{
        text-decoration: underline;
}